DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #895

Hoan tat PUR s6 PUR/2021/000244 ctia Don Vi Kinh Doanh duai 3 triéu (Pung workflow thi to trinh 3
triéu khi hoan tat phai phat sinh / duyét PUR va PO luén)
02/23/2021 09:54 AM - Luc Tran Van

Status: Closed Start date: 02/23/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/23/2021 10:05 AM - Luc Tran Van

- Subject changed from Hoan tat PUR s6 PUR/2021/000144 ¢l a Bon Vi Kinh Doanh dudi 3 triéu to Hoan tdt PUR s6 PUR/2021/000244 dl a Bon Vj
Kinh Doanh du'gi 3 triéu

T& trinh ctia don vi tao nhung duyét hoan tat khéng phat sinh PUR,khong phat sinh PO.
BVKD phai tu tao.

#2 - 02/23/2021 10:07 AM - Luc Tran Van
- Subject changed from Hoan tdt PUR s6 PUR/2021/000244 ¢l a Bon Vi Kinh Doanh dudi 3 triéu to Hoan tdt PUR s6 PUR/2021/000244 dl a Bon Vi
Kinh Doanh duci 3 triéu (Ping workflow thi t& trinh 3 triéu khi hoan tét phai phat sinh / duyét PUR va PO luén)

#3 - 03/01/2021 08:03 AM - Luc Tran Van

- Status changed from New to Closed
